fstepwise {gausscov} | R Documentation

## Stepwise selection of covariates

### Description

Stepwise selection of covariates

### Usage

    fstepwise(y, x, alpha, nu = 1, kmax = 0, kexk = 0,
      intercept = TRUE, chkintercept = FALSE, misclass = FALSE)

### Arguments

`y` | Dependent variable
`x` | Covariates
`alpha` | The P-value cut-off
`nu` | The order statistic of Gaussian covariates used for comparison
`kmax` | The maximum number of included covariates
`kexk` | The excluded covariates
`intercept` | Logical to include intercept
`chkintercept` | Logical to include or exclude intercept dependent on the P-value
`misclass` | Logical The number of misclassifications if appropriate, eg for binary y

### Value

pv The selected covariates in order together with P-values, sum of squared residuals and if appropriate number of misclassifications.

### Examples

    data(leukemiax)
    data(leukemiay)
    fstepwise(ly.original,lx.original,0.01,misclass=TRUE)

[Package gausscov version 0.0.2 Index]